.login{
	background-color: var(--gray);
	width: 100%;
	height: 21.25rem;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.login__container{
	width: 70%;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.login__container{
		width: 90%;
		width: 275px;
	}
}

.login__title{
	font-size: 1rem;
	font-weight: 700;
	color: var(--black);
	margin-bottom: 1rem;
}

.login__btn{
	background-color: var(--blue);
	border: none;	
	width: 118px;
	height: 40px;
	margin-top: 1rem;
}

.login__btn a{
	color: var(--white);
}

